## node-diacritics 1.2.0

=== debian/changelog ===
node-diacritics (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #752937)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 10 Jul 2014 20:36:33 -0400
