=== debian/control ===
Source: node-diacritics
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/andrewrk/diacritics
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-diacritics.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-diacritics.git
XS-Testsuite: autopkgtest

Package: node-diacritics
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: remove diacritics from strings - Node.js module
 diacritics is a Node.js module to remove diacritics from strings. It is
 useful when implementing some kind of search or filter functionality.
 .
 Node.js is an event-based server-side JavaScript engine.
