## node-diacritics 1.3.0

=== debian/changelog ===
node-diacritics (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update URL in the Vcs-* field
  * Update d/copyright
  * Update d/rules
  * Add upstream test in autopkgtest
  * Add d/upstream/metadata
  * Replace Andrew by myself in uploaders list. Thanks for your work!
    (Closes: #909899)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 25 Jan 2019 05:00:40 +0530

node-diacritics (1.2.1-1) unstable; urgency=medium

  * Upstream release 1.2.1.
  * Update upstream URL.
  * Bump standards version to 3.9.6.

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 16 May 2015 17:10:43 +0000
