=== debian/control ===
Source: node-diacritics
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends:
 debhelper (>= 11~),
 dh-buildinfo,
 nodejs
Standards-Version: 4.3.0
Homepage: https://github.com/andrewrk/node-diacritics
Vcs-Git: https://salsa.debian.org/js-team/node-diacritics.git
Vcs-Browser: https://salsa.debian.org/js-team/node-diacritics

Package: node-diacritics
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: remove diacritics from strings - Node.js module
 diacritics is a Node.js module to remove diacritics from strings. It is
 useful when implementing some kind of search or filter functionality.
 .
 Node.js is an event-based server-side JavaScript engine.
