=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,7 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	nodejs test/test.js
-
-
+endif
