=== debian/tests/control ===
Tests: require
Depends: node-diacritics

Tests: upstream
Depends: @, @builddeps@
